package cz.senslog.connector.model.soilscount;

public class Device {
    private final long id;
    private final long serialNumber;
    private final String name;

    public Device(long id, long serialNumber, String name) {
        this.id = id;
        this.serialNumber = serialNumber;
        this.name = name;
    }

    public long getId() {
        return id;
    }

    public long getSerialNumber() {
        return serialNumber;
    }

    public String getName() {
        return name;
    }
}
